ALTER TABLE play_order_log_info
    CHANGE COLUMN `order_id` `order_id` varchar(64) NOT NULL COMMENT '订单ID',
    CHANGE COLUMN `oper_type` `operation_type` varchar(32) NOT NULL COMMENT '操作类型',
    ADD COLUMN `operator_type` varchar(32) DEFAULT NULL COMMENT '操作人类型',
    ADD COLUMN `operator_id` varchar(64) DEFAULT NULL COMMENT '操作人ID';
